@charset "UTF-8";
/* line 2, client_account.scss */
.layout__content {
  background: none !important; }

/* line 7, client_account.scss */
.checkout-v2-wrapper.co-section--content_wrapper {
  display: grid;
  grid-template-areas: "title title" "info info";
  grid-template-columns: minmax(max-content, 286px) 1fr;
  gap: 16px; }
  /* line 13, client_account.scss */
  .checkout-v2-wrapper.co-section--content_wrapper.grid-sidebar {
    grid-template-areas: "title title" "sidebar info"; }
    @media screen and (max-width: 767px) {
      /* line 13, client_account.scss */
      .checkout-v2-wrapper.co-section--content_wrapper.grid-sidebar {
        grid-template-areas: "title" "sidebar" "info";
        grid-template-columns: 1fr; } }

/* line 24, client_account.scss */
.co-section--checkout_header.co-checkout-block--padded {
  grid-area: title;
  padding-bottom: 0;
  position: relative; }

/* line 32, client_account.scss */
.co-checkout-title.co-title--h1 {
  font-size: 40px;
  font-weight: 300;
  line-height: 48px;
  text-align: left; }
  @media screen and (max-width: 767px) {
    /* line 32, client_account.scss */
    .co-checkout-title.co-title--h1 {
      font-size: 26px; } }

/* line 43, client_account.scss */
.co-section--content {
  grid-area: info;
  height: 100%; }
  /* line 47, client_account.scss */
  .co-section--content > .co-checkout-block--padded {
    border-radius: 16px;
    background: white;
    padding: 8px 16px 16px 16px;
    display: grid;
    grid-template-rows: max-content min-content;
    align-content: space-between;
    gap: 16px;
    position: relative; }
  /* line 58, client_account.scss */
  .co-section--content.auth-grid {
    border-radius: 16px;
    background: white;
    padding: 8px 16px 16px 16px; }

/* line 67, client_account.scss */
.auth-grid .co-section--content_block {
  min-height: 544px;
  align-content: center; }
  /* line 71, client_account.scss */
  .auth-grid .co-section--content_block0:after {
    content: "";
    border-right: 1px solid #000; }
  /* line 76, client_account.scss */
  .auth-grid .co-section--content_block.co-login:nth-child(1):before {
    content: "";
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='30.000000' height='512.000000' viewBox='0 0 30 512' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cdesc%3e Created with Pixso. %3c/desc%3e%3cdefs/%3e%3crect id='Rectangle 728' x='14.500000' width='1.000000' height='236.000000' fill='%23E4E4E4' fill-opacity='1.000000'/%3e%3cpath id='или' d='M2.75 258.23Q2.77 257.84 2.77 257.65L2.77 252.42L1.44 252.42L1.44 261L3.19 261L7.75 253.83Q7.73 254.03 7.72 254.44Q7.7 254.85 7.69 255.27Q7.68 255.68 7.68 255.94L7.68 261L8.99 261L8.99 252.42L7.27 252.42L2.68 259.6Q2.69 259.38 2.72 259Q2.74 258.61 2.75 258.23ZM16.84 261L18.26 261L18.26 252.42L13.09 252.42Q12.82 256.32 12.3 258.16Q11.82 259.85 11.06 259.99Q10.99 260 10.91 260Q10.8 260 10.69 259.99Q10.58 259.97 10.48 259.94L10.48 261Q10.61 261.06 10.81 261.08Q11.01 261.11 11.22 261.11Q11.64 261.11 11.99 260.96Q12.42 260.77 12.75 260.36Q13.36 259.6 13.73 257.95Q14.1 256.29 14.31 253.59L16.84 253.59L16.84 261ZM22.29 258.23Q22.31 257.84 22.31 257.65L22.31 252.42L20.98 252.42L20.98 261L22.72 261L27.28 253.83Q27.27 254.03 27.25 254.44Q27.24 254.85 27.23 255.27Q27.22 255.68 27.22 255.94L27.22 261L28.53 261L28.53 252.42L26.8 252.42L22.21 259.6Q22.23 259.38 22.25 259Q22.28 258.61 22.29 258.23Z' fill='%23191521' fill-opacity='1.000000' fill-rule='evenodd'/%3e%3crect id='Rectangle 729' x='14.500000' y='276.000000' width='1.000000' height='236.000000' fill='%23E4E4E4' fill-opacity='1.000000'/%3e%3c/svg%3e"); }
/* line 82, client_account.scss */
.auth-grid .co-input--login,
.auth-grid .co-input--code,
.auth-grid .co-countdown-block {
  max-width: 421px;
  margin: 0 auto; }
/* line 90, client_account.scss */
.auth-grid .co-input--login label {
  text-align: center;
  font-size: 20px;
  font-weight: 400; }
  /* line 95, client_account.scss */
  .auth-grid .co-input--login label:after {
    display: none; }
/* line 101, client_account.scss */
.auth-grid .co-input--code {
  margin-top: 10px; }
/* line 105, client_account.scss */
.auth-grid .co-input-field {
  border: 1px solid #e4e4e4;
  box-shadow: inset 0px 2px 4px 0px rgba(25, 21, 33, 0.04);
  border-radius: 6px; }
/* line 111, client_account.scss */
.auth-grid .js-modal-submit--login {
  display: block;
  margin: 0 auto;
  max-width: 176px; }
/* line 117, client_account.scss */
.auth-grid .co-input--error {
  border: none !important; }
/* line 121, client_account.scss */
.auth-grid label[for="client_consent_to_personal_data"] {
  flex-wrap: nowrap; }
/* line 125, client_account.scss */
.auth-grid .co-input--captcha {
  display: none; }
/* line 129, client_account.scss */
.auth-grid .co-social_login {
  text-align: center;
  padding-top: 25px; }
  /* line 133, client_account.scss */
  .auth-grid .co-social_login-title {
    font-size: 20px;
    font-weight: 600; }
  /* line 138, client_account.scss */
  .auth-grid .co-social_login-button--yandex {
    background-color: #191521 !important;
    border: none !important;
    min-width: 175px;
    border-radius: 20px !important; }
    /* line 144, client_account.scss */
    .auth-grid .co-social_login-button--yandex:hover {
      background-color: #191521 !important;
      border: none !important; }
    /* line 149, client_account.scss */
    .auth-grid .co-social_login-button--yandex .co-button-icon {
      background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='106.000000' height='20.000000' viewBox='0 0 106 20' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cdesc%3e Created with Pixso. %3c/desc%3e%3cdefs%3e%3cclipPath id='clip471_169522'%3e%3crect id='YandexID 2' rx='-0.500000' width='104.833336' height='19.000000' transform='translate(0.333496 0.500000)' fill='white' fill-opacity='0'/%3e%3c/clipPath%3e%3c/defs%3e%3crect id='YandexID 2' rx='-0.500000' width='104.833336' height='19.000000' transform='translate(0.333496 0.500000)' fill='%23FFFFFF' fill-opacity='0'/%3e%3cg clip-path='url(%23clip471_169522)'%3e%3cpath id='Vector' d='M17.88 4.38L16.72 4.38C14.6 4.38 13.49 5.45 13.49 7.04C13.49 8.84 14.26 9.67 15.85 10.74L17.15 11.62L13.38 17.24L10.58 17.24L13.96 12.21C12.01 10.82 10.91 9.47 10.91 7.18C10.91 4.31 12.91 2.37 16.69 2.37L20.45 2.37L20.45 17.25L17.87 17.25L17.87 4.38L17.88 4.38ZM31.1 6.48L31.1 17.25L28.56 17.25L28.56 12.75L25.16 12.75L25.16 17.25L22.61 17.25L22.61 6.48L25.16 6.48L25.16 10.74L28.56 10.74L28.56 6.48L31.1 6.48ZM42.6 19.7L40.24 19.7L40.24 17.24L34.52 17.24L34.52 19.7L32.16 19.7L32.16 15.23L32.96 15.23C33.86 13.43 34.04 10.03 34.04 7.4L34.04 6.48L41.46 6.48L41.46 15.23L42.6 15.23L42.6 19.7ZM38.92 8.49L36.22 8.49L36.22 8.81C36.22 10.67 36.03 13.6 35.32 15.23L38.92 15.23L38.92 8.49ZM48.31 17.45C45.06 17.45 43.22 15.63 43.22 11.88C43.22 8.63 44.7 6.26 47.8 6.26C50.34 6.26 51.99 7.68 51.99 11.42L51.99 12.76L45.85 12.76C45.95 14.56 46.66 15.44 48.52 15.44C49.76 15.44 51.09 14.97 51.88 14.43L51.88 16.51C51.14 17.02 49.94 17.45 48.31 17.45ZM45.85 10.88L49.4 10.88L49.4 10.67C49.4 9.32 49.01 8.28 47.75 8.28C46.54 8.27 45.92 9.17 45.85 10.88ZM56.25 11.96L56.25 17.25L53.7 17.25L53.7 6.48L56.25 6.48L56.25 11.44L59.85 6.48L62.42 6.48L58.83 11.44L62.91 17.24L60.02 17.24L56.25 11.96ZM62.76 11.87C62.76 8.59 64.46 6.26 67.71 6.26C68.97 6.26 69.92 6.47 70.45 6.77L70.45 8.93C69.93 8.61 68.97 8.27 67.99 8.27C66.32 8.27 65.4 9.47 65.4 11.81C65.4 14.03 66.15 15.45 67.97 15.45C69.04 15.45 69.81 15.17 70.45 14.72L70.45 16.79C69.83 17.25 68.99 17.46 67.82 17.46C64.41 17.45 62.76 15.46 62.76 11.87L62.76 11.87Z' fill='%23FFFFFF' fill-opacity='1.000000' fill-rule='nonzero'/%3e%3cpath id='Vector' d='M84.91 19.99C92.91 19.99 94.91 18 94.91 9.99C94.91 1.99 92.91 -0.01 84.91 -0.01C76.91 -0.01 74.91 1.99 74.91 9.99C74.91 18 76.91 19.99 84.91 19.99ZM81.5 3.99L81.5 15.99L79.41 15.99L79.41 3.99L81.5 3.99ZM86.19 3.99C86.98 3.99 87.71 4.1 88.39 4.31C89.07 4.51 89.64 4.86 90.13 5.32C90.62 5.78 91.01 6.4 91.28 7.15C91.57 7.89 91.7 8.83 91.7 9.94C91.7 10.92 91.56 11.78 91.28 12.54C90.99 13.29 90.61 13.92 90.1 14.44C89.6 14.96 88.99 15.35 88.3 15.61C87.61 15.87 86.84 16.01 86.02 16.01L83.38 16.01L83.38 3.99L86.19 3.99ZM85.84 14.37C86.4 14.37 86.92 14.27 87.38 14.08C87.84 13.89 88.23 13.61 88.56 13.25C88.89 12.87 89.14 12.41 89.33 11.85C89.5 11.29 89.6 10.64 89.6 9.89C89.6 9.09 89.51 8.41 89.34 7.87C89.17 7.32 88.92 6.87 88.61 6.54C88.29 6.21 87.91 5.97 87.47 5.82C87.04 5.68 86.55 5.61 86.02 5.61L85.47 5.61L85.47 14.35L85.84 14.35L85.84 14.37Z' fill='%23FFFFFF' fill-opacity='1.000000' fill-rule='evenodd'/%3e%3c/g%3e%3c/svg%3e ");
      width: 97px;
      height: 20px;
      display: inline-block; }
/* line 158, client_account.scss */
.auth-grid .co-login {
  justify-content: space-evenly; }
/* line 162, client_account.scss */
.auth-grid .co-button-caption {
  display: none; }
/* line 166, client_account.scss */
.auth-grid .co-countdown-block {
  color: #8c8c8c;
  text-align: center;
  font-size: 12px; }
/* line 172, client_account.scss */
.auth-grid .co-section--content_block:after {
  content: "";
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='30.000000' height='512.000000' viewBox='0 0 30 512' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cdesc%3e Created with Pixso. %3c/desc%3e%3cdefs/%3e%3crect id='Rectangle 728' x='14.500000' width='1.000000' height='236.000000' fill='%23E4E4E4' fill-opacity='1.000000'/%3e%3cpath id='или' d='M2.75 258.23Q2.77 257.84 2.77 257.65L2.77 252.42L1.44 252.42L1.44 261L3.19 261L7.75 253.83Q7.73 254.03 7.72 254.44Q7.7 254.85 7.69 255.27Q7.68 255.68 7.68 255.94L7.68 261L8.99 261L8.99 252.42L7.27 252.42L2.68 259.6Q2.69 259.38 2.72 259Q2.74 258.61 2.75 258.23ZM16.84 261L18.26 261L18.26 252.42L13.09 252.42Q12.82 256.32 12.3 258.16Q11.82 259.85 11.06 259.99Q10.99 260 10.91 260Q10.8 260 10.69 259.99Q10.58 259.97 10.48 259.94L10.48 261Q10.61 261.06 10.81 261.08Q11.01 261.11 11.22 261.11Q11.64 261.11 11.99 260.96Q12.42 260.77 12.75 260.36Q13.36 259.6 13.73 257.95Q14.1 256.29 14.31 253.59L16.84 253.59L16.84 261ZM22.29 258.23Q22.31 257.84 22.31 257.65L22.31 252.42L20.98 252.42L20.98 261L22.72 261L27.28 253.83Q27.27 254.03 27.25 254.44Q27.24 254.85 27.23 255.27Q27.22 255.68 27.22 255.94L27.22 261L28.53 261L28.53 252.42L26.8 252.42L22.21 259.6Q22.23 259.38 22.25 259Q22.28 258.61 22.29 258.23Z' fill='%23191521' fill-opacity='1.000000' fill-rule='evenodd'/%3e%3crect id='Rectangle 729' x='14.500000' y='276.000000' width='1.000000' height='236.000000' fill='%23E4E4E4' fill-opacity='1.000000'/%3e%3c/svg%3e");
  position: absolute;
  left: 50%;
  height: 550px;
  /*display: block;*/
  display: none;
  width: 30px;
  transform: translate(-50%, 0%); }

/* line 189, client_account.scss */
.co-menu-link.co-menu-link--personal.co-link {
  padding: 6px 24px;
  white-space: nowrap;
  border-radius: 0;
  text-decoration: none; }
  /* line 196, client_account.scss */
  .co-menu-link.co-menu-link--personal.co-link.co-menu-link--active, .co-menu-link.co-menu-link--personal.co-link:hover {
    color: white;
    background: #002A3A;
    width: 100%; }
  /* line 203, client_account.scss */
  .co-menu-link.co-menu-link--personal.co-link::after {
    display: none; }

/* line 210, client_account.scss */
.co-sidebar--menu {
  width: 100%;
  max-width: 286px;
  flex: none;
  border-radius: 16px;
  background: white;
  padding: 16px;
  margin-left: 0;
  grid-area: sidebar;
  max-height: 210px; }
  /* line 221, client_account.scss */
  .co-sidebar--menu > div > div:nth-child(3) {
    display: none; }

/* line 227, client_account.scss */
.co-menu--personal.co-checkout-block--padded {
  padding: 0;
  max-width: 254px; }
/* line 232, client_account.scss */
.co-menu--personal .co-menu-item--personal {
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px; }
  /* line 238, client_account.scss */
  .co-menu--personal .co-menu-item--personal:last-of-type {
    border-top: 1px solid rgba(228, 228, 228, 0.5);
    padding-top: 8px; }
  /* line 242, client_account.scss */
  .co-menu--personal .co-menu-item--personal:nth-of-type(2) {
    display: none !important; }

/* line 249, client_account.scss */
#contacts,
#delivery_address {
  padding-top: 16px; }
  /* line 253, client_account.scss */
  #contacts .co-input,
  #delivery_address .co-input {
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    box-shadow: inset 0px 2px 4px 0px rgba(25, 21, 33, 0.04);
    background: #f6f6f6; }
    /* line 260, client_account.scss */
    #contacts .co-input-label,
    #delivery_address .co-input-label {
      font-size: 11px;
      padding: 5px;
      color: #8c8c8c; }
    /* line 266, client_account.scss */
    #contacts .co-input-description,
    #delivery_address .co-input-description {
      display: none !important; }
    /* line 271, client_account.scss */
    #contacts .co-input-field,
    #delivery_address .co-input-field {
      margin-top: 0px;
      font-size: 15px;
      height: 30px;
      border: none; }
      /* line 277, client_account.scss */
      #contacts .co-input-field:focus,
      #delivery_address .co-input-field:focus {
        box-shadow: none !important; }
    /* line 283, client_account.scss */
    #contacts .co-input--error.co-input--error,
    #delivery_address .co-input--error.co-input--error {
      border: 1px solid #f00 !important; }
      /* line 286, client_account.scss */
      #contacts .co-input--error.co-input--error .co-input-notice,
      #delivery_address .co-input--error.co-input--error .co-input-notice {
        display: none !important; }
  /* line 293, client_account.scss */
  #contacts .co-form-controls,
  #delivery_address .co-form-controls {
    padding-top: 0; }
  /* line 297, client_account.scss */
  #contacts .co-input--consent_to_personal_data,
  #delivery_address .co-input--consent_to_personal_data {
    border: none;
    background: none;
    box-shadow: none; }

@media screen and (max-width: 960px) {
  /* line 306, client_account.scss */
  .co-form--login_by_email {
    padding: 0 20px; } }
@media screen and (min-width: 767px) and (max-width: 960px) {
  /* line 312, client_account.scss */
  .co-checkout-title.co-title--h1 {
    font-size: 32px;
    line-height: 40px; }

  /* line 317, client_account.scss */
  .co-sidebar--menu {
    max-width: 200px; } }
@media screen and (min-width: 768px) and (max-width: 960px) {
  /* line 323, client_account.scss */
  .checkout-v2-wrapper.co-section--content_wrapper {
    grid-template-columns: max-content 1fr; } }
@media screen and (max-width: 768px) {
  /* line 329, client_account.scss */
  .auth-grid .co-section--content_block {
    min-height: 300px; }

  /* line 333, client_account.scss */
  .auth-grid .co-section--content {
    margin: 0 16px; }

  /* line 337, client_account.scss */
  .co-login {
    flex: none;
    justify-content: initial;
    width: 100%; } }
